Repocop reports by srpm

  rpm id test status message
libpff-20161119-alt2.src altlinux-python-obsolete-buildreq-python-dev warn python-dev is obsolete according to Python Policy (http://www.altlinux.org/Python_Policy). Please, use BuildRequires: python-devel.
libpff-20161119-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python2.7/site-packages/pypff.la
libpff-20161119-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/python2.7/site-packages/pypff.la

generated by repocop at Thu Jul 9 04:37:02 2020